<div class="container">
  <h1>RecentChange stats</h1>
  <p class="lead"><a href="https://wikitech.wikimedia.org/wiki/EventStreams" target="_blank">Powered by EventStreams</a>. Made by <a target="_blank" href="https://meta.wikimedia.org/wiki/User:Krinkle">Krinkle</a>.</p>
  <div class="rc-timers">
    <svg class="rc-timer rc-timer--hr" viewBox="0 0 42 42">
      <g><circle cy="21" cx="21" r="18.415" class="rc-timer-fill"></circle><circle cy="21" cx="21" r="15.915" stroke-width="5" class="rc-timer-looper"></circle></g>
    </svg><span class="rc-timer-label" data-value="00"></span>
    <svg class="rc-timer rc-timer--min" viewBox="0 0 42 42">
      <g><circle cy="21" cx="21" r="18.415" class="rc-timer-fill"></circle><circle cy="21" cx="21" r="15.915" stroke-width="5" class="rc-timer-looper"></circle></g>
    </svg><span class="rc-timer-label" data-value="00"></span>
    <svg class="rc-timer rc-timer--sec" viewBox="0 0 42 42">
      <g><circle cy="21" cx="21" r="18.415" class="rc-timer-fill"></circle><circle cy="21" cx="21" r="15.915" stroke-width="5" class="rc-timer-looper"></circle></g>
    </svg><span class="rc-timer-label" data-value="00"></span>
  </div>
  <div id="rc-messages"></div>
  <div class="d-flex flex-wrap justify-content-between" id="rc-boxes"></div>
</div>